# translation of ktexteditor_kdatatool.po to 
# translation of ktexteditor_kdatatool.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: ktexteditor_kdatatool\n"
"POT-Creation-Date: 2002-07-07 02:35+0200\n"
"PO-Revision-Date: 2002-10-11 15:24+0200\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team:  <en@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: kate_kdatatool.cpp:67
msgid "Data Tools"
msgstr "Zwishumiswa zwa Data"

#: kate_kdatatool.cpp:141 kate_kdatatool.cpp:163
msgid "(not available)"
msgstr "(azwiho)"

#: kate_kdatatool.cpp:171
msgid ""
"Data tools are only available when text is selected, or when the right mouse "
"button is clicked over a word. If no data tools are offered even when text "
"is selected, you need to install them. Some data tools are part of the "
"KOffice package."
msgstr ""
"Zwishumiswa zwa data zwi hone fhedzi musi manwalwa atshi nangwa, kana musi "
"bathene ya mausu wa tshaula yo putedzhwa nga ntha ha fhungo. Arali husina "
"zwishumiswa zwa data zwo nekekdzhwaho naho musimanwalwa o nangwa, ni fanela "
"u dzhenisa. Zwinwe zwishumiswa zwa data ndi tshipida tsha tshiputo tsha "
"KOffice."
